
Infrastructure - Bug #2403

Change Node Registry to apply restrictions on Crontab fields

2012-02-24 18:27 - Robert Waltz

Status: Closed Start date: 2012-02-24

Priority: Low Due date: 2013-01-05

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1.0 Story Points:  

Product Version: *   

Description

throw an exception if a crontab field does not conform to the pattern ([\?*\d]{1,2}[-,]?)+

History

#1 - 2012-03-27 20:56 - Dave Vieglais

- Target version deleted (Sprint-2012.11-Block.2.2)

Moving to backlog for final fix after public release.

#2 - 2012-04-23 17:40 - Robert Waltz

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.17-Block.3.1

#3 - 2012-04-23 17:40 - Robert Waltz

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.17-Block.3.1

#4 - 2012-04-23 17:41 - Robert Waltz

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.17-Block.3.1

- Parent task deleted (#2086)

#5 - 2012-05-07 17:33 - Robert Waltz

- Priority changed from Normal to Low

- Tracker changed from Task to Bug

#6 - 2012-05-07 17:38 - Dave Vieglais

- Position set to 1

- Target version deleted (Sprint-2012.17-Block.3.1)

#7 - 2012-06-19 20:09 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.0.3

#8 - 2012-08-09 19:17 - Robert Waltz

- Milestone changed from CCI-1.0.3 to CCI-1.0.5

#9 - 2012-09-18 17:14 - Robert Waltz

- Position deleted (48)

- Target version set to Sprint-2012.39-Block.5.4

- Position set to 1
- Position changed from 1 to 491

#10 - 2012-09-26 16:55 - Robert Waltz

- Milestone changed from CCI-1.0.5 to CCI-1.1

#11 - 2012-10-01 16:22 - Robert Waltz

- Status changed from New to In Progress

#12 - 2012-10-05 17:51 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2012-10-06

- Milestone changed from CCI-1.1 to CCI-1.1.0

#13 - 2012-10-08 16:49 - Robert Waltz

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

- Due date changed from 2012-10-06 to 2012-10-27

#14 - 2012-10-24 18:07 - Robert Waltz

- Status changed from In Progress to Testing

#15 - 2012-10-29 16:36 - Robert Waltz

- Due date changed from 2012-10-27 to 2012-11-10

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#16 - 2012-12-04 14:59 - Robert Waltz

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

- Due date changed from 2012-11-10 to 2013-01-05

#17 - 2013-01-09 21:09 - Robert Waltz

- Status changed from Testing to Closed
